[
    {
        "merged": "/Users/chryssa/Documents/AndroidHTTPPostGetExample/app/build/intermediates/res/merged/debug/mipmap-mdpi-v4/ic_launcher.png",
        "source": "/Users/chryssa/Documents/AndroidHTTPPostGetExample/app/src/main/res/mipmap-mdpi/ic_launcher.png"
    }
]